@charset "utf-8";
/* CSS Document */


.text-product {    height: 300px;}
.img-product {  height: 300px;}
#banner-box h1 {    font-size: 278%;}
#banner-box h2 {    font-size:270%;    width:100%;
}
#banner-box p { width:100%; font-size:110%;}
#index-container #banner-box h2 {    font-size: 230%; width:100%;}
#index-container #banner-box p {    color: #fff;    font-size: 110%;    width: 80%;}
#index_about {   background-size:100% auto !important;  height:700px;     padding: 2%;}
#in_product-a{ height:700px;}
.inside_news{ height:auto;} 
.inside_news .left{ padding:0;}




#main_menu .container-fluid, #main_menu .navbar-collapse { padding-left:0; padding-right:0;}

#main_menu ul { text-align:center;}
#main_menu ul li a { color:#000; font-size:13px; padding:15px 10px;}












